@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body {font-family:"微软雅黑",SimHei, SimSun; font-size:14px; color:#333; background:#ffffff;  }
ul,li{list-style:none;}
img{border:0; vertical-align:top;}
input,select,textarea{vertical-align:middle;}
i,span,em,cite,p,dl,dt,dd,span,b{ font-style:normal;cursor: pointer;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;margin: 0;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit; font-weight:inherit; font-size:100%;outline: none;}
a{ text-decoration:none; cursor:pointer; color:#333;outline-style:none;}
a:hover{color:#666; outline: none;text-decoration: none;}
a:active {star:expression(this.onFocus=this.blur());outline-style:none;}
.clearfix:after,.clearfix:before{content:"";display: table;}
.clearfix:after{clear: both;}
.fl{float: left;}
.fr{float: right;}
.po{position: relative;}
.pa{position: absolute;}


.wrpper{width: 100%;}
.wrppe{max-width: 1200px;margin: 0 auto;}
.header{width: 100%;box-sizing: border-box;background: #FFFFFF;}
.headertop{margin-top: 10px;}
.headertop .logo{width: 23.5%;padding: 18px 0;}
.headertop .logo>img,.headertop .hongqi>img,.headertopApp .logo>img{width: 100%;}
.headertop .hongqi{width: 4.66666%;padding: 40px 0 23px;margin-left: 20px;}
.headertop .nav{padding: 40px 0;width: 38%;}
.headertop .nav>ul>li{float: left;width: 23%;
    text-align: center;
    margin: 0 1%;}
.headertop .nav>ul>li.active{background: #005696;border-radius: 5px ;}
.headertop .nav>ul>li.active a{color: #FFFFFF;}
.headertop .nav>ul>li:hover{background: #005696;border-radius: 5px ;}
.headertop .nav>ul>li:hover a{color: #FFFFFF;}

.headertop .nav>ul>li>a{line-height:30px ;color: #1a1a1a;font-size: 16px;text-decoration: none;}
.headertop .search{padding: 0px 0 23px;width:27%;box-sizing: border-box;}
.headertop .search p{color:#005696 ;font-size:16px ;font-family: arial;margin-bottom: 11px;text-align: right;}
.headertop .search p>a{color:#005696 ;font-size:16px; font-family: "微软雅黑"; margin-right: 20px;}
.headertop .search>p>i{display: inline-block;margin-right: 10px;font-size:16px ;color:#b3b3b3 ;vertical-align: top;
    line-height: 24px;}
.headertop .search .form {
    width: 100%;
}
.headertop .search form {
    position: relative;
    width: 290px;
    border-radius: 3px;
    overflow: hidden;
    height: 35px;
    background: #ededed;
    float: right;
}
.headertop .search input[type="search"] {
    width: 86%;
    height: 100%;
    padding-left: 2%;
    font-size: 1em;
    color: #999999;
    outline: none;
    background: none;
    -webkit-appearance: none;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
    box-sizing: border-box;
    border: none;
}
.headertop .search button.btn.btn-default {
    border: none;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 56px;
    height: 100%;
    outline: none;
    box-shadow: none;
    background: #005696;
    padding: 0;
    border-radius: inherit;
    -webkit-appearance: none;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
    border-radius: 0px;
}
.headertop .search span.glyphicon {
    /* padding: 3px; */
    background: url(../images/search.png) center no-repeat;
    display: block;
    width: 100%;
    height: 100%;
}
.headerbtm{width: 100%;background: url(../images/bj01.png) repeat-x; overflow:hidden;}
.headerbtm ul>li{float: left;width: 16%;position: relative;text-align: center;padding: 15px 0;}
.headerbtm ul>li>a{color: #FFFFFF;font-size: 16px;}
.headerbtm ul>li>a:before{content: "";display: inline-block;background:url(../images/linav.jpg) no-repeat;position: absolute;right: 0;top:50% ;width: 1px;height:40px ;margin-top: -20px;}


.appH{display: none;}
.headertopAppTop{height: 80px;display:flex;align-items:center;position: relative;}	
.appH .headertopApp{width: 38%;}
.appH .headertopApp .logo{width:100%;}
.appH .searchApp{width: 48%;background: #ededed;border-radius: 30px;margin: 0 2%;position: relative;}
.appH .searchApp>input{display: inline-block;width: 75%;border: none;background: none;padding:7px 0;padding-left:5% ;box-sizing: border-box;vertical-align: top;}
.appH .searchApp>span{display: inline-block;width: 15%;background: url(../images/seachApp.png) no-repeat center center;background-size: 50%;height:100%;position: absolute;right: 0;}
#site-wrapper {
    width: 100%;
    position: relative;
}
#pdSearch > div{width: 80%;margin: 0 auto;top: 63px;right: 50%;    transform: translateX(50%);padding: 10px;height: auto;}
#pdSearch > div > div{width: 100%;box-sizing: border-box;margin: 0;}
#pdSearch .txt{width: 75%;padding:0;padding-left: 1%;box-sizing: border-box;float: left;}
#pdSearch .btn{width: 25%;}

#padm_nav { display:block; height:80px;}
#padm_nav p.whlangude,#padm_nav .classify{display:block;}
#padm_nav .padm_navtit { line-height: 2.4em; font-size: 3em; text-align:center; white-space: nowrap; overflow: hidden; color:#333; }
#padm_nav .padm_navbtn {width:34px; height:26px; position:absolute; right:2%; top:50%; margin-top: -12px; }
#padm_nav .padm_navbtn img { width:85%; }
#padm_navm {position:fixed; width:250px; height:100%; right:-251px; top:0; z-index:9999; overflow-x:hidden; overflow-y:auto; background:#333; border-left:1px solid #4d4d4d; }
#padm_navm dl { margin-bottom: 4em; border-bottom:1px solid #4d4d4d;}
#padm_navm dd { text-indent: 2em; font-size: 1.2em; }
#padm_navm a { display: block; border-bottom: 1px solid #1a1a1a; border-top:1px solid #4d4d4d; color:#fff; line-height: 2.5em; }
#padm_navm a:hover { background: #1a1a1a; }
#padm_nav .padm_navbtn>img{height: 100%;width: 100%;}
.headertopAppBtm{width: 100%;border-top: 1px solid #CCCCCC;padding-top: 10px;}
.headertopAppBtm ul{display: flex;}
.headertopAppBtm ul li{width: 25%;text-align: center;}
.headertopAppBtm ul li a{color:#474747 ;font-size:10px ;line-height:30px ;width: 100%;display: block;overflow: hidden;}
.headertopAppBtm ul li a:before{content: "";display: block;width:39px ;height:39px ;margin: 0 auto;background: url(../images/icon2.png) no-repeat;background-size: 39px auto;}
.headertopAppBtm ul li:nth-of-type(1) a:before{background-position:0 0px;}
.headertopAppBtm ul li:nth-of-type(2) a:before{background-position:0 -77px ;}
.headertopAppBtm ul li:nth-of-type(3) a:before{background-position:0 -156px ;}
.headertopAppBtm ul li:nth-of-type(4) a:before{background-position:0 -243px ;}
.headertopAppBtm ul li:nth-of-type(5) a:before{background-position:0 -320px ;}

.footer{width: 100%;background: #005696;padding: 50px 0 38px;text-align: center;}
.footer ul,.footer .font{padding-bottom: 25px;}
.footer ul li{display: inline-block;font-size: 14px;line-height: 30px;padding: 0 15px;}
.footer ul li a{color: #FFFFFF;}
.footer .font>span{font-size: 14px;color: #FFFFFF;line-height: 30px;}
.footer p{font-size: 14px;color: #FFFFFF;line-height: 30px;}



